<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
  <html xmlns="http://www.w3.org/1999/xhtml">
		<head>
			<!-- template designed by Marco Von Ballmoos -->
			<title></title>
			<link rel="stylesheet" href="media/stylesheet.css" />
			<meta http-equiv='Content-Type' content='text/html; charset=iso-8859-1'/>
		</head>
		<body>
						<a name="top"></a>
<h2>[default] element index</h2>
<a href="elementindex.html">All elements</a>
<br />
<div class="index-letter-menu">
	<a class="index-letter" href="elementindex_default.html#a">a</a>
	<a class="index-letter" href="elementindex_default.html#i">i</a>
	<a class="index-letter" href="elementindex_default.html#s">s</a>
	<a class="index-letter" href="elementindex_default.html#_">_</a>
</div>

	<a name="_"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">_</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<span class="method-title">__construct</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="default/Akismet.html#method__construct">Akismet::__construct()</a> in Akismet</div>
					</dd>
		</dl>
	<a name="a"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">a</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						Akismet
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="default/Akismet.html">Akismet</a> in Akismet</div>
					</dd>
			<dt class="field">
						<span class="include-title">Akismet</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="default/_Akismet_class_php.html">Akismet</a> in Akismet</div>
					</dd>
		</dl>
	<a name="i"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">i</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<span class="method-title">isCommentSpam</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="default/Akismet.html#methodisCommentSpam">Akismet::isCommentSpam()</a> in Akismet</div>
					</dd>
		</dl>
	<a name="s"></a>
	<div class="index-letter-section">
		<div style="float: left" class="index-letter-title">s</div>
		<div style="float: right"><a href="#top">top</a></div>
		<div style="clear: both"></div>
	</div>
	<dl>
			<dt class="field">
						<span class="method-title">setAkismetServer</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="default/_Akismet_class_php.html#functionsetAkismetServer">setAkismetServer()</a> in Akismet</div>
					</dd>
			<dt class="field">
						<span class="method-title">setAkismetVersion</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="default/_Akismet_class_php.html#functionsetAkismetVersion">setAkismetVersion()</a> in Akismet</div>
					</dd>
			<dt class="field">
						<span class="method-title">setAPIPort</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="default/_Akismet_class_php.html#functionsetAPIPort">setAPIPort()</a> in Akismet</div>
					</dd>
			<dt class="field">
						<span class="method-title">setCommentAuthor</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="default/_Akismet_class_php.html#functionsetCommentAuthor">setCommentAuthor()</a> in Akismet</div>
					</dd>
			<dt class="field">
						<span class="method-title">setCommentAuthorEmail</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="default/_Akismet_class_php.html#functionsetCommentAuthorEmail">setCommentAuthorEmail()</a> in Akismet</div>
					</dd>
			<dt class="field">
						<span class="method-title">setCommentAuthorURL</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="default/_Akismet_class_php.html#functionsetCommentAuthorURL">setCommentAuthorURL()</a> in Akismet</div>
					</dd>
			<dt class="field">
						<span class="method-title">setCommentContent</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="default/_Akismet_class_php.html#functionsetCommentContent">setCommentContent()</a> in Akismet</div>
					</dd>
			<dt class="field">
						<span class="method-title">setCommentType</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="default/_Akismet_class_php.html#functionsetCommentType">setCommentType()</a> in Akismet</div>
					</dd>
			<dt class="field">
						<span class="method-title">setPermalink</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="default/Akismet.html#methodsetPermalink">Akismet::setPermalink()</a> in Akismet</div>
					</dd>
			<dt class="field">
						<span class="method-title">submitHam</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="default/Akismet.html#methodsubmitHam">Akismet::submitHam()</a> in Akismet</div>
					</dd>
			<dt class="field">
						<span class="method-title">submitSpam</span>
					</dt>
		<dd class="index-item-body">
			<div class="index-item-details"><a href="default/Akismet.html#methodsubmitSpam">Akismet::submitSpam()</a> in Akismet</div>
					</dd>
		</dl>

<div class="index-letter-menu">
	<a class="index-letter" href="elementindex_default.html#a">a</a>
	<a class="index-letter" href="elementindex_default.html#i">i</a>
	<a class="index-letter" href="elementindex_default.html#s">s</a>
	<a class="index-letter" href="elementindex_default.html#_">_</a>
</div>	</body>
</html>